<?php
// $Id: page.tpl.php,v 1.1 2009/05/14 20:46:47 kevinhankens Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php print $language->language ?>" lang="<?php print $language->language ?>" dir="<?php print $language->dir ?>">
  <head>
    <title><?php print $head_title ?></title>
    <?php print $head ?>
    <?php print $styles ?>
    <?php print $scripts ?>
    <!--[if IE]>
      <link type="text/css" rel="stylesheet" media="all" href="" />
    <![endif]-->
  </head>
  <body class = "<?php print $body_classes ?>">

  <!-- Page Layout -->
  <div id="header-wrapper">
    <div id="header-upper">
      <?php print $header_upper ?>
    </div>

  <div id="page-wrapper" class="clearfix">
    <div id="header">
      <?php print ($logo) ? '<img src = "' . $logo . '" border = "0" alt = "' . $site_name . '">' : '' ?>
      <?php print ($site_name) ? '<div id="site-name">' . l($site_name, '<front>') : '</div>' ?>
      <?php print $header ?>
    </div>
    </div>
    <?php if ($left): ?>
      <div id="left-sidebar"><?php print $left ?></div>
    <?php endif ?>
    <div id="center-column">
      <?php if ($tabs): print '<div id="tabs-wrapper" class="clearfix">'; endif; ?>
      <?php if ($title): print '<h2'. ($tabs ? ' class="with-tabs"' : '') .'>'. $title .'</h2>'; endif; ?>
      <?php if ($tabs): print $tabs .'</div>'; endif; ?>
      <?php if ($tabs2): print '<ul class="tabs secondary">'. $tabs2 .'</ul>'; endif; ?>
      <?php if ($show_messages && $messages): print $messages; endif; ?>
      <?php print $help; ?>
      <div id="page-content">
        <?php print $breadcrumb ?>
        <?php print $content ?>
      </div>
      <?php print $feed_icons ?>
    </div>

    <div id="right-wrapper">
      <div id="right-upper">
        <?php if (isset($primary_links)) : ?>
          <?php print theme('links', $primary_links, array('class' => 'links primary-links')) ?>
        <?php endif; ?>
        <?php if (isset($secondary_links)) : ?>
          <?php print theme('links', $secondary_links, array('class' => 'links secondary-links')) ?>
        <?php endif; ?>
        <?php print $right_upper ?>
      </div>


      <?php if ($right): ?>
        <div id="right-sidebar">
          <?php print $right ?>
        </div>
      <?php endif ?>
    </div>

    <div id="footer-wrapper">
      <div id="footer">
        <?php print ($footer_message) ? $footer_message : "" ?>
        <?php print $footer ?>
      </div>
      <div id="footer-lower">
        <?php print $footer_lower ?>
      </div>
    </div>
  </div>
  <!-- /Page Layout -->

  <?php print $closure ?>
  </body>
</html>
